/*  
*
*
* SAOLOIBRE
* 
* UPDATED NOV 22 2016 - SOL 
* 
* 
* 



*
* CONTENTS
* 
*

1. MAIN
2. TYPOGRAPHY
3. CONTAINERS
4. FOOTER
5. OTHER



*/


/* 
****************

$COLOURS

****************
*/


/*

green        #20BF55
dark blue    #2E5577
bright blue  #00A8E8

*/


/* 
****************

$MAIN 

****************
*/

body {
   font-size: 16px;
   font-family: sans-serif;
   line-height: 1.6;
}

hr {
   border: 0;
}

label {
   font-family: 'Roboto', sans-serif;
}


/* 
****************

$TYPOGRAPHY 

****************
*/

@import url('https://fonts.googleapis.com/css?family=Oxygen:700|Source+Sans+Pro|Roboto|PT+Sans');
h1 {
   font-family: 'Oxygen', sans-serif;
   color: #2e5577;
   font-weight: bold;
   letter-spacing: 1px;
   line-height: 1.6;
}

h2 {
   font-family: 'Oxygen', sans-serif;
   line-height: 1.6;
}

h3 {
   font-family: 'Oxygen', sans-serif;
   line-height: 1.6;
}

h4 {
   font-family: 'Oxygen', sans-serif;
   line-height: 1.6;
}

p,
li {
   line-height: 1.6em;
   color: #585858;
   font-family: 'Roboto', sans-serif;
   font-size: 16px;
}

td {
   line-height: 1.6em;
   color: #585858;
   font-family: 'Roboto', sans-serif;
   font-size: 16px;
}


/* 
****************

$CONTAINERS 

****************
*/

#mainContainer {
   /*margin-top: 50px;*/
}

.container-interest-profile {
    margin-top: 150px !important;
}


/* 
****************

$HEADER 

****************
*/

#topcenter {
   background: #2e5577;
}

#headertop1 {
   width: 100%;
   /*height: 31px;*/
   background: #2e5577;
}

#toplinkshead {
   /* box model */
   height: 35px;
   margin-top: 2px;
   padding-top: 8px;
   /* positioning */
   float: right;
   /* typography */
   text-align: right;
   font-size: 13px;
}

#toplinkshead a {
   color: #FFF;
   font-family: 'Source Sans Pro', sans-serif;
}

#toplinkshead a:hover {
   color: #65b5fb;
   text-decoration: none;
}

.navbar-inverse {
   height: 130px;
   background-color: #fff;
   box-shadow: 2px 2px 5px #f9f9f9;
}

@media screen and (max-width: 767px) and (min-width: 480px) {
   .navbar-inverse {
      height: 130px;
   }
}

@media screen and (max-width: 767px) {
   .navbar-inverse {
      height: 120px;
   }
}

.navbar-inverse .navbar-nav > li > a {
   font-family: 'Oxygen', sans-serif;
   font-size: 17px;
   padding: 4px 20px;
   color: #2E5577;
   font-weight: 700;
   letter-spacing: .2px;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus  {
   color: #65b5fb;
}

.navbar-inverse .navbar-nav > li > a:last-child {
   padding-right: 15px;
}

@media screen and (max-width: 1020px) and (min-width: 768px) {
   .navbar-inverse .navbar-nav > li > a:last-child {
      padding-right: 0;
   }
}

#navdefault {
   background: white;
   border-bottom: 3px #337ab7 solid;
}

#secondnav {
   background: white;
   width: 100%;
   clear: both;
   margin-top: 100px;
}

.navbar-header {
   padding-top: 10px;
}

.navbar-header a img {
   margin-left: -15px;
   margin-top: 10px;
}

@media screen and (max-width: 768px) {
   .navbar-header a img {
      margin-left: 15px;
      width: 220px;
   }
}

@media screen and (max-width: 325px) {
   .navbar-header a img {
      width: 160px;
   }
}

.navbar-nav {
   margin-right: -15px;
   float: right;
   background-color: #fff;
   padding-top: 20px;
}

@media screen and (max-width: 1020px) and (min-width: 768px) {
   .navbar-nav {
      float: right;
      margin-top: 15px;
      margin-right: 0px;
   }
}

@media screen and (max-width: 767px) and (min-width: 480px) {
   .navbar-nav {
      float: left;
      padding-bottom: 15px;
   }
}

.navbar-toggle {
   border: 0;
   margin-right: 0;
   padding: 19px 0;
}

@media screen and (max-width: 767px) {
   .navbar-toggle {
      margin-right: 15px;
   }
}

.navbar-inverse .navbar-toggle .icon-bar {
   background-color: #2e5577;
   width: 35px;
   height: 5px;
}

.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {
   background: none;
}

.navbar-inverse .navbar-toggle:hover .icon-bar {
   background-color: #65b5fb;
}

@media screen and (max-width: 767px) and (min-width: 480px) {
   #bs-example-navbar-collapse-1 {
      background-color: #fff;
   }
}

.navbar-inverse .navbar-collapse,
navbar-inverse .navbar-form {
   border: 0;
}


/*

#bs-example-navbar-collapse-1 {
        background-color: #337ab7;
    }
*/

@media (max-width: 991px) {
   .navbar-header {
      float: none;
   }
   .navbar-left,
   .navbar-right {
      float: none !important;
   }
   .navbar-toggle {
      display: block;
   }
   .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
   }
   .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
   }
   .navbar-collapse.collapse {
      display: none!important;
   }
   .navbar-nav {
      float: none !important;
      margin-top: 6px;
      height: 150px;
      width: 100%;
   }
   .navbar-nav>li {
      float: none !important;
      padding-bottom: 10px;
   }
   .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
   }
   .collapse.in {
      display: block !important;
      overflow: hidden !important;
   }
   .container > .navbar-collapse {
      margin-left: -15px !important;
      margin-right: -15px !important;
   }
}


/* 
****************

$PANELS

****************
*/

.panel {
   margin-top: 40px;
}

.panel-header {
   background-color: #fff;
   color: #2E5577;
   font-family: 'Roboto', sans-serif;
   padding: 20px 15px 10px;
   font-size: 30px;
   margin-bottom: 1em;
   border-top: 5px solid #2E5577;
}

.header-center {
   text-align: center;
}

.panel-default {
   border-color: #ececec;
}

.panel-default > .panel-heading {
   background-color: #2E5577;
}

#Bosca {
   background: #f7f7f7;
   margin: 0;
   padding: 20px 15px 50px;
}

#Bosca2 {
   background: #f7f7f7;
   padding: 0px 30px 20px;
}

.well {
   border: 0;
   border-radius: 0;
   box-shadow: none;
   background-color: #2e5577;
   padding: 10px 0 20px;
   margin: 20px 0 10px;
}

.results-paragraph-box {
   margin: 2em 0 3em;
   padding: 12px 15px;
}

/*

.results-paragraph-box p {
   text-indent: -1.2em;
}

.results-paragraph-box p:first-child:before {
   font-family: 'FontAwesome';
   content: '\f064';
   margin: 0 10px 0 -15px;
   color: #fece07;
   font-size: 150%;
}

.results-paragraph-box p:last-child:before {
   font-family: 'FontAwesome';
   content: '\F071';
   margin: 0 10px 0 -15px;
   color: #ca9291;
   font-size: 150%;
}

*/

.panel-results-3categories {
   margin-bottom: 3em;
}

.panel-results-3categories li {
   list-style-type: none;
   font-size: 22px;
}

.panel-results-3categories li:before {
   font-family: 'FontAwesome';
   content: '\f164';
   margin: 0 10px 0 -15px;
   color: #3db27e;
}

.panel-results-3categories li:last-child {
   font-weight: bold;
   color: #2E5577;
}

.panel-results-3categories li:last-child:before {
   font-family: 'FontAwesome';
   content: '\f061';
   margin: 0 10px 0 -15px;
   color: #2E5577;
}

.results-panel {
   padding: 40px 40px 30px 65px;
   background-color: #3db27e;
   margin-bottom: 3em;
}



.results-panel p,
.results-panel ul li {
   color: #fff;
}

.results-panel p:first-of-type {
   position: relative;
}

.results-panel p:first-of-type::before {
   font-family: 'FontAwesome';
   content: '\f064';
   color: #fece07;
   font-size: 367%;
   position: absolute;
   top: 10px;
   left: -71.5px;
}

.results-panel ul li {
   list-style-type: none;
   text-indent: -.3em;
}

.results-panel ul li:before {
   font-family: 'FontAwesome';
   content: '\f111';
   margin: 0 10px 0 -15px;
   color: #fece07;
   font-size: 60%;
}

.fa-green {
   color: #3db27e
}

.panel-results-types {
   text-align: center;
}

.result-type-box {
   padding: 2em 0 1em;
   background-color: #f9f9f9;
   margin-bottom: 1em;
   border: 3px solid #f0f0f0;
}

.result-type-box img {
   opacity: .7;
}


.result-type-box a {
   color: #65b5fb;
}

.result-type-box:hover a{
   color: #389ff9;
   text-decoration: none;
}

.result-type-box:hover {
   cursor: pointer;
   background-color: #fcfcfc;
   border-color: #d7ecff;
}

.result-type-box:hover img {
   opacity: 1;
}

.result-type-box p:first-of-type {
   margin-bottom: 0;
   font-size: 80%;
}





/* 
****************

$TABLES

****************
*/

.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
   padding: 12px;
   line-height: 1.6;
   border: 0;
}

.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > th {
   font-family: 'Oxygen', sans-serif;
   font-size: 20px;
   color: #929292;
}

.table a {
   font-family: 'roboto', sans-serif;
   color: #2e5577;
}

.table-results {
   width: 100%;
   border-collapse: collapse;
}

.table-results thead {
   border: 3px solid #2E5577;
}

.table-results thead th {
   padding: 10px 15px;
   color: #FFF;
   background-color: #2E5577;
}

.table-results tbody {
   border: 3px solid #F0F0F0;
}

.table-results tbody tr td {
   padding: 8px 15px;
}

.table-results tr:nth-child(odd):hover {
   background-color: #f3f3f3;
   color: black;
}

.table-results tr:nth-child(odd):hover td {
   color: black;
}

.table-results tr:nth-child(even):hover {
   background-color: #fdfdfd;
}

.table-results tr:nth-child(even):hover td {
   color: black;
}

.table-results thead th:nth-of-type(2),
.table-results tbody tr td:nth-of-type(2) {
   padding-right: 0;
}

.table-results thead th:nth-of-type(3),
.table-results tbody tr td:nth-of-type(3) {
   padding-left: 0;
}

.table-results-actions {
   width: 100%;
   border-collapse: collapse;
   margin-bottom: 1em;
}

.table-results-actions thead {
   border: 3px solid #2E5577;
}

.table-results-actions thead th {
   padding: 10px 15px;
   color: #FFF;
   background-color: #2E5577;
}

.table-results-actions tbody {
   border: 3px solid #F0F0F0;
}

.table-results-actions tbody tr td {
   padding: 12px 15px;
   color: #2E5577;
}

.table-results-actions tbody tr td:nth-child(1) {
   text-align: center;
   width: 20%;
}

.table-results-actions tbody tr td:nth-child(2) {
   width: 80%;
}

.table-row-padding {
   padding-top: 20px !important;
}

.link-newWindow {
   background-color: #ffffe5;
   font-size: 12px;
}

.table-results-actions tbody tr:first-child {
   border-bottom: 3px solid #f0f0f0;
}

.table-results-actions tr:nth-child(2) {
   border-bottom: 3px solid #efefef;
}

.result-action-print tbody tr td a span {
   font-size: 20px;
   font-weight: bold;
   position: absolute;
   text-decoration: none !important;
   top: -15px;
   right: -15px;
}

.result-action-print tbody tr td:first-child {
   background-color: #f9f9f9;
}

.result-action-print tbody tr td:first-child:hover {
   cursor: pointer;
}

.result-action-print tbody tr td:first-child:hover a {
   color: #2c71af;
}

.result-action-career tbody tr td:first-child {
   background-color: #f9f9f9;
}

.result-action-career tbody tr td:first-child:hover {
   cursor: pointer;
}

.result-action-career tbody tr td:first-child:hover a img {
   opacity: .8;
}

.result-action-cao tbody tr td:first-child {
   background-color: #f9f9f9;
}

.result-action-cao tbody tr td:first-child:hover {
   cursor: pointer;
}

.result-action-cao tbody tr td:first-child:hover a i {
   color: #fdb202;
}

.result-action-plc {
   margin-bottom: 3em;
}

.result-action-plc tbody tr td:first-child {
   background-color: #f9f9f9;
}

.result-action-plc tbody tr td:first-child:hover {
   cursor: pointer;
}

.result-action-plc tbody tr td:first-child:hover a i {
   color: #f53362;
}

.table-results-extra {
   width: 100%;
   border-collapse: collapse;
   padding: 20px;
   margin-bottom: 3em;
}

.table-results-extra tbody tr td {
   padding: 0px 12px;
}

.table-results-extra table {
   width: 100%;
   border-collapse: collapse;
}

.table-results-extra h2 {
   font-weight: bold;
   color: #3DB27E;
}

.table-results-extra thead {
   border: 3px solid #2E5577;
}

.table-results-extra thead th {
   padding: 10px 15px;
   color: #FFF;
   background-color: #2E5577;
}

.table-results-sonrai {
   background-color: #f9f9f9;
   border:
}

.table-results-sonrai tbody tr td {
   padding: 12px 15px;
   font-size: 18px;
}

/* course search */

.table-course-search .btn {
   color: #FFF;
}



.table-course-search tbody tr td a {
   font-size: 16px;
}

.table-course-search tbody tr td a:hover {
   text-decoration: none;
   color: #65b5fb;
}


.saol-tooltip {
   position: relative;
}


#WzBoDyI {
   color: #585858 !important;
   font-size: 16px !important;
   font-family: 'Roboto', sans-serif !important;
   line-height: 1.6 !important;
}

.table-employment-trends > tbody tr td {
   display: none;
}

.table-employment-trends > tbody tr th {
   text-align: left;
   background-color: #337ab7;
   background-image: none;
   padding: 10px;
   color: #FFF;
   font-family: inherit;
   font-size: inherit;
}


.table-employment-trends > tbody tr th div {
   display: none;
}

.table-employment-trends + table {
   border: none !important;

}

.table-employment-trends + table tbody tr td a {
   color: #337ab7 !important;
}

.table-employment-trends + table tbody tr td a:hover {
   color: #337ab7 !important;
   opacity: .9;
}

.table-course-search-results {
   margin-top: 16px;
}

.table-course-search-results > tbody > tr > td {
   padding: 16px 0;
}

.table-course-search-results .Header + table div {
   padding: 16px 0;
}

.RowCleanLink:hover {
   background: #EEE;
}

.RowCleanLink td {
   vertical-align: middle !important;
   font-family: inherit !important;
   padding: 10px 0 !important;
   border: none !important;

}

.Footerworksquare td {
   padding-top: 10px;
}

.cao-course-table tr td:first-child {
	font-size: 13px;
	width: 75px;
	padding-top: 5px;
}


/* 
****************

$BUTTONS

****************
*/

.btn {
   font-family: 'Roboto', sans-serif;
}

.btn-primary {
   background-color: #20BF55;
   border-color: #20BF55;
}

.btn-primary:hover {
   background-color: #1b9243;
   border-color: #1b9243;
}

a.btn-primary {
   color: #FFF;
}


/* link icons on results page */

.btn-print {
   color: #2E5577;
   position: relative;
}

.btn-print:hover {
   color: #2c71af;
}

.btn-careerMatch img {
   opacity: 1;
}

.btn-careerMatch img:hover {
   opacity: .8;
}

.btn-caoMatch {
   color: #2E5577;
   vertical-align: middle;
}

.btn-caoMatch span,
.btn-caoMatch i {
   color: #E6AF2E;
   font-weight: bold;
}

.btn-caoMatch span:hover,
.btn-caoMatch i:hover {
   opacity: .8;
}

.btn-caoMatch span,
.btn-caoMatch i {
   vertical-align: middle;
   display: inline-block;
   padding-right: 4px;
}

.btn-caoMatch:hover {
   color: #fdb202;
   text-decoration: none;
}

.btn-printCAO {
   color: #E6AF2E;
   vertical-align: middle;
}

.btn-printCAO:hover {
   color: #fdb202;
   text-decoration: none;
}

.btn-selectPLC {
   color: #2E5577;
   vertical-align: middle;
}

.btn-selectPLC span,
.btn-selectPLC i {
   vertical-align: middle;
   display: inline-block;
   padding-right: 4px;
   color: #E34A6F;
   font-weight: bold;
}

.btn-selectPLC:hover {
   text-decoration: none;
}

.btn-selectPLC span:hover,
.btn-selectPLC i:hover {
   color: #f53362;
}

/* linmks on cuardach gairme page */

.careers-links {
   background-color: #2E5577;
   padding: 16px 32px;
   color: #FFF;
   white-space: nowrap;
   border-radius: 2px;
   width: auto;
   display: inline-block;
   text-align: center;
   margin-right: 10px;
}

.careers-links:hover {
   color: #FFF;
   opacity: .9;
} 

/* 
****************

$HOME

****************
*/

.forgotPass {
   color: #2e5577;
   font-family: 'Source Sans Pro', sans-serif;
   padding-top: 62px;
   font-size: 15px;
}

.forgotPass a {
   color: #2e5577;
}

.home-eu-banner {
	margin-top: 30px;
	padding: 60px;
	background-image: url(../images/eu/banner-mock-overlay.jpg);
	background-size: cover;
	background-position: 22% 62%;

}

.home-eu-banner h3,
.home-eu-banner h4 {
	color: #FFF;
}
/* 
****************

$FOOTER 

****************
*/

footer {
   clear: both;
   margin-top: 40px;
   background-color: #2E5577;
}

footer .row {
   margin: 0;
   padding: 15px 0 5px;
}

footer p {
   color: #7d9fbd;
}

footer ul.footer-links {
   margin-left: 0;
   padding-left: 0 !important;
}

.footer-links {
   text-align: right;
}

@media screen and (max-width: 992px) {
   .footer-links {
      text-align: center;
   }
}

.footer-links li {
   list-style-type: none;
   display: inline-block;
   padding-left: 10px;
}

.footer-links li a {
   color: #7d9fbd;
}

.footer-links li a:hover {
   text-decoration: none;
   color: #65b5fb;
}

footer .row .col-sm-12 {
   text-align: center;
}


/* 
****************

$OTHER 

****************
*/

#fullWidth {
   width: 100%;
}

#tableHeading {
   background: #337ab7;
   color: white;
   font-size: 24px;
   padding: 5px;
}

#includeMenu {
   margin-top: 40px;
}

.form-group {
   margin-top: 5px;
   margin-bottom: 5px;
}

.subLogin {
   float: right;
   margin-right: -8px;
}

#contentTitle {
   font-weight: bold;
   font-family: 'Oxygen', sans-serif;
   background-color: #f9f9f9;
   font-size: 22px;
   padding: 12px 16px;
   color: #2e5577;
   margin-bottom: 1.5em;
   margin-left: 0;
   margin-right: 0;
   margin-top: 0
}

.content-title-chomhad {
   margin-top: 75px;
}

.borderBoxs {
   border: 1px solid #337ab7;
   width: 100%;
}

#centerTwoTwo {
   text-align: center;
}

#fullWidth {
   width: 100%;
}

.Bottomcp a {
   margin-right: 10px;
}

@media only screen and (min-width:768px) and (max-width:1020px) {
   /*.navbar-inverse {
        height: 140px;
    }*/
   /*.navbar-nav {
        float: left;
        margin: 0;
        margin-top: -10px;
    }*/
   #contentTitle {
      margin-top: 20px;
   }
   .navbar-nav>li {
      float: left;
      padding-top: 0px;
   }
}

@media only screen and (min-width:480px) and (max-width:767px) {
   .SubMenu {
      display: none;
   }
   .mobileNoShow {
      display: none;
   }
   #careersSearch {
      font-size: 12px;
   }
   /*.navbar-inverse {
        height: 100px;
    }*/
   #secondnav {
      background: white;
      width: 100%;
      clear: both;
      margin-top: 100px;
   }
   /*#bs-example-navbar-collapse-1 {
        background-color: #337ab7;
    }*/
   .fontsizeMobile {
      font-size: 12px;
   }
   .SubMenu {
      display: none;
   }
}

@media only screen and (max-width:479px) {
   .SubMenu {
      display: none;
   }
   .mobileNoShow {
      display: none;
   }
   #careersSearch {
      font-size: 12px;
   }
   /*.navbar-inverse {
        height: 101px;
    }*/
   #secondnav {
      background: white;
      width: 100%;
      clear: both;
      margin-top: 100px;
   }
   .fontsizeMobile {
      font-size: 12px;
   }
   .SubMenu {
      display: none;
   }
}


/*
**********************
**********************
 Sol - edits 
**********************
**********************/

.pdf-icon {
  /* width: 20px;*/
}

.saol-table {
   background-color: #f9f9f9;
}